.trend-icon-green,
.trend-icon-yellow,
.trend-icon-red {
  width: 12px;
  height: 12px;
  border: solid 1px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 13px 13px;
  margin: 3px 10px 3px 0px;
}

